<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfh7f-ydPTWeyFNlmlJEfotUuxCl487s66hhzr05sK6rdMf_pFCjeBc1LFg2guROhTe9nWi1GX_-2MVXgwsU6OshiFmfY2tMvxNazPcezX-nO3L_f5cYAOmdCYbFuAecyuUqzIiSByh0m4RCMd1dYIAa3iF9HwbIHRFHfrZKaCA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">05f3144c-4bac-489a-9f2f-9da2d0a2186a</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755741341" />
</map>
